<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 // Rabbim İsa Sana dua ediyorum (ben)
 Rabbim İsa Seni davet ediyorum
 Merhametin doldursun beni
 eşsiz sevginle ve sabrınla //

[C1]
   // Yıka beni İsa diri suyunla
   Yıka beni İsa kanınla
   Şükür ederim ben sana Hamdederim İsa //
   Yıka beni İsa diri suyunla

[V2]
 // Rabbim İsa nezaman geleceksin?
 Alasın beni bu dünyadan
 Götüresin cennetine
 Bende orda sevineyim //</lyrics>
<author>Parush Hristov</author>
<title>Yıka Beni İsa Diri Suyunla BG87</title>
<hymn_number>87</hymn_number>
</song>